<?php
$module_dir = "interlinks";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
if(file_exists($modules_path . "$module_dir/interlinks_init.php")) {
    include($modules_path . "$module_dir/interlinks_init.php");

    if(file_exists($modules_path . "$module_dir/interlinks_default.php")) {

        $optres['js'][] = $path . "assets/js/underscore-min.js";
        require_once(dirname(__FILE__) . "/interlinks_default.php");

    }
    else {
        echo $modules_path . "$module_dir/interlinks_default.php does not exist";
    }
}
else {
    echo $modules_path . "$module_dir/interlinks_init.php does not exist";
}

if(isset($module_params)) {
    unset($module_params);
}